@font-face {
    font-family: 'TheSansExtraLight'; /*a name to be used later*/
    src: url('fonts/TheSansOsF-ExtraLight.otf'); /*URL to font*/
}
@font-face {
    font-family: 'TheSansLight'; /*a name to be used later*/
    src: url('fonts/TheSansOsF-Light.otf'); /*URL to font*/
}
@font-face {
    font-family: 'TheSansBold'; /*a name to be used later*/
    src: url('fonts/TheSansOsF-Bold.otf'); /*URL to font*/
}